@charset "utf-8";
/* CSS Document */

body {
    background-color: #527232;
    background-image: url(/media/images/background.jpg);
    background-position: top;
    background-repeat: repeat-x;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
img{
    max-width:100%;
    height:auto;
}
p {
    margin: 0;
    padding: 0 0 10px 0;
}

a, a:visited {
    color: #5B9732;
    text-decoration: underline;
}
a:hover {
    color: #5B9732;
    text-decoration: none;
}
#cat_14623 {
    position:relative;
    z-index:10;
    
}
h1 {
    color: #5B9732;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    padding: 0;
}
h2 {
    font-size: 17px;
    line-height: 17px;
    text-transform: uppercase;
}

#wrapper {
    background-color: #FFFFFF;
    margin: 0 auto;
    max-width: 960px;
    -moz-box-shadow: 0px 0px 5px #000000;
    -webkit-box-shadow: 0px 0px 5px #000000;
}

#header {
    background-image: url(/media/images/header-bg.png);
    height: 175px;
    overflow: auto;
    background-repeat: no-repeat;
    z-index: 1;
}
#header .logo {
    height: 168px;
    margin: 18px 0 0 30px;
    position: absolute;
    width: 268px;
    z-index: 1;
}
#header .menu {
    float: right;
    margin: 18px 10px 0 0;
    width: 550px;
}
#cat_14623 {
    float: right;
}
.catmain014623, .catmain114623, .selected {
    border-bottom: 5px solid #527E30!important;
    color: #FFFFFF;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif!important;
    font-size: 18px!important;
    font-weight: lighter!important;
    padding: 0 10px!important;
    white-space: nowrap;
}
.catmain114623, .selected {
    border-bottom: 5px solid #DAB57C!important;
}

#colwrapper {
    /*  margin: 10px 0 30px 0;
    */
    overflow: auto;
}

#slider {
    /* background-image: url(/media/images/slide-bg.jpg);
    */
    height: auto;
    padding: 0 0 0 46px;
    width:  calc(100% - 40px);
    box-sizing: border-box;
    max-width: 910px;
    margin-right: 50px;
    float:left;
}
#slider .image {
    float: left;
    width: 70%;
}
#slider .image img {
    width:100%;
}
#slider .rightbox {
    background-color: #5C9732;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 15px;
    /* margin: 0 0 0 600px;
    */
    padding: 30px;
    /* position: absolute;
    */
    width: 30%;
    z-index: 9999;
    box-sizing: border-box;
    height: 100%;
    display: block;
    float:left;
}
#slider .rightbox .more a {
    background-color: #D3AB31;
    color: #FFFFFF;
    display: block;
    padding: 8px;
    text-decoration: none;
    
}
#slider .rightbox .more a:hover {
    background-color: #B36A35;
    color: #FFFFFF;
}

#left, #middle, #right {
    /*float: left;
    margin: 0 0 0 25px;
    /*width: 266px;
    */
}
#left {
    margin: 0 0 0 46px;
}
#left .content, #middle .content, #right .content {
    background-color: #FAFAFA;
    border: 2px solid #EDEEEF;
    padding: 20px;
}

#right .content .box {
    background-color: #DED9D9;
    color: #6D6569;
    margin: 0px 0 10px 0;
    padding: 20px 8px 19px 50px;
}


#footer {
    background-image: url(/media/images/footer-bg.png);
    height: 66px;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}
#footer .content {
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    margin: 35px 0 0 0;
    padding: 0 15px 0 0;
    text-align: right;
    width: 400px;
}
#footer .content a, #footer .content a:visited {
    color: #FFFFFF;
    text-decoration: underline;
}
#footer .content a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.pdflogo {
    background:url(/media/images/pdflogo.png) no-repeat 5px 8px ;
    height:40px;
    
    
}
.socialMedia {
    margin-left: 210px;
    margin-bottom: -20px;
}
}
.socialMedia img {
    width: 30px;
}
.SignUpButton {
    display: block;
    margin-top: -26px;
    margin-left: 140px;
}
.lb-outerContainer{
    max-width: 820px!important;
    width: auto!important;
    height: auto!important;
}

#lightbox img {
    width: 100%!important;
    height: auto;
}
.row {
    display: block;
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
}
.small-padding {
    padding-right: 10px;
}

.col-4 {
    width: 25%;
    padding: 1%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

.col-3 {
    width: 33.33%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    
}
.col-2 {
    width: 50%;
    padding-right: 30px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
}

.first{
    padding-right:1%}
.second{
    padding-left:.5%;
    padding-right:.5%;
}
.third{
    padding-left:1%;
}
nav.main-nav {
    width: 300px;
    height: 100%;
    background-color: #d3ab31;
    display: block;
    z-index: 4;
    position: absolute;
    box-shadow: 0px 0px 0px 0px rgba(51, 25, 25, 0.58);
    left: -320px;
    transition: all .45s ease;
    -moz-transition: all .45s ease;
    -webkit-transition: all .45s ease;
    
}
.main-nav-inner ul {
    list-style: none;
    margin-top: 80px;
}
.main-nav-inner ul li a {
    font-size: 22px;
    text-decoration: none;
    color: white!important;
}
.main-nav-inner ul li{
    margin-bottom:10px;
    max-width: 75%;
}
.nav-open {
    left: 0px!important;
    /*-webkit-transform: translate3d( 100%, 0px, 0px);
    transform: translate3d( 100%, 0px, 0px);
    box-shadow: 0px 0px 20px 0px rgba(51, 25, 25, 0.58)!important;
    */
    transition: all .45s ease;
    -moz-transition: all .45s ease;
    -webkit-transition: all .45s ease;
}
.mobile-nav-button {
    background-color: #d3ab31;
    height: 50px;
    width: 50px;
    float: left;
    position: absolute;
    background-image: url(/media/images/mobile-button.png);
    background-repeat: no-repeat;
    background-position: center;
    display:none;
    z-index: 2;
}
.mobile-nav-button.close {
    background-image: none;
    font-size: 33px;
    color: black;
    background: white;
    border-radius: 25px;
    text-align: center;
    line-height: 50px;
    position: absolute;
    right: 20px;
    top: 20px;
}
.map-fix {
    min-width: 450px;
    padding-right: 0px;
}

.socialmediamob {
    float: left;
    margin-left: 33px;
}
.socialmediamob a {
    color:transparent;
    text-decoration: none;
}

.first-row {
    float: left;
    margin-top: 5px;
    margin-bottom: 30px;
    width: 100%;
}
.footer-wrapper {
    float: left;
    width: 100%;
}
.blog-container {
    margin-top: 40px;
}
.inner {
    margin-left: 40px;
    margin-right: 40px;
    width:auto!important;
}
.home h1 {
    min-height: 100px;
}
.col-3.home.first {
    padding-right: 16px;
}
.col-3.home.second {
    padding-right: 8px;
    padding-left:8px;
}
.col-3.home.third {
    padding-left: 16px;
}

.col-3.home .content {
    min-height: 440px;
}
.col-wrapper-inner{
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.left-slider {
    width: 75%;
    float: left;
}
.right-slider {
    float: left;
    width: 25%;
    padding: 25px 15px 15px 15px;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: white;
}
.unslider-nav ol {
    margin-top: 20px!important;
}

.more a {
    background-color: #D3AB31;
    color: #FFFFFF;
    display: block;
    padding: 8px;
    text-decoration: none;
}
a.unslider-arrow.prev, a.unslider-arrow.next {
    display: none;
}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait */
@media only screen 
    and (min-device-width: 768px) 
    and (max-device-width: 1024px) 
    and (orientation: portrait) 
    and (-webkit-min-device-pixel-ratio: 2) {
    
    .right-slider, .left-slider {
        float: left;
        width: 100%;
    }
    .home h1 {
        min-height: 130px;
    }
    
}

/* ----------- iPad 1 and 2 ----------- */

/* Portrait */
@media only screen 
    and (min-device-width: 768px) 
    and (max-device-width: 1024px) 
    and (orientation: portrait) 
    and (-webkit-min-device-pixel-ratio: 1) {
    
    .right-slider, .left-slider {
        float: left;
        width: 100%;
        
    }
    .home h1 {
        min-height: 130px;
    }
    
}




@media only screen 
    and (min-device-width: 768px) 
    and (max-device-width: 1024px) 
    and (orientation: portrait) 
    and (-webkit-min-device-pixel-ratio: 1) {
    .col-2{
        width:100%;
    }
}
@media only screen and (max-width : 768px) {
    
    .col-2{
        width:100%;
    }
    
    .menu{
        display:none;
    }
    
    .mobile-nav-button{
        display:block;
    }
    
    .socialMedia{
        display:none;
    }
    .col-4 {
        width: 50%;
    }
    .logo {
        position: relative!important;
        margin-left: auto!important;
        margin-right: auto!important;
        display: block;
    }
    #header {
        height: 186px;
    }
}

@media only screen and (max-width : 680px) {
    
    .right-slider, .left-slider {
        float: left;
        width: 100%;
    }
    .col-3.home .content {
        min-height: 0px;
    }
    .col-3 {
        width: 100%;
    }
    .col-3.home img{
        margin-right:30px;
    }
    .home h1 {
        min-height: 1px;
        margin-bottom:10px;
    }
}
@media only screen and (max-width : 480px) {
    
    .col-3.home.first, .col-3.home.second, .col-3.home.third {
        padding: 0px;
    }
    
    #slider {
        padding: 0 0 0 20px;
        width: calc(100% - 20px);
    }
    
    .inner {
        margin-left: 20px;
        margin-right: 20px;
        width: auto!important;
    }
    
    .col-3.home img {
        width: calc(100% - 10px);
        height: auto;
        border:0px;
        
    }
    
    /*img {
    width: 100%;
    height: auto;
    border:0px;
    
}
    */
    
    #middle {
        padding: 0px;
    }
    
    .col-2 {
        width: 100%;
        padding-right:0%;
    }
    .col-3 {
        width: 100%;
    }
    
    .first{
        padding-right:0%}
    .second{
        padding-left:0%;
        padding-right:0%;
    }
    .third{
        padding-left:0%;
    }
    #footer .content {
        text-align: center;
    }
    .blog-container .side-panel {
        float: right;
        width: 100%;
    }
    .blog-container .post-list {
        float: left;
        width: 100%;
    }
    
}
@media only screen and (max-width : 320px) {
    
    .col-4 {
        width: 100%;
    }
    .col-4 img {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    
}